Index: gnome/add/terminal/gnome-terminal-inst.xml
===================================================================
--- gnome/add/terminal/gnome-terminal-inst.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/add/terminal/gnome-terminal-inst.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,6 +4,6 @@
 <para>Install <application><acronym>GNOME</acronym> Terminal</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --localstatedir=/var/lib \
---sysconfdir=/etc/gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+--localstatedir=/var/lib --sysconfdir=/etc/gnome &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
Index: gnome/add/terminal/gnome-terminal.ent
===================================================================
--- gnome/add/terminal/gnome-terminal.ent	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/add/terminal/gnome-terminal.ent	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-terminal-exp SYSTEM "gnome-terminal-exp.xml">
 <!ENTITY gnome-terminal-desc SYSTEM "gnome-terminal-desc.xml">
-<!ENTITY gnome-terminal-version "2.2.2">
-<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-&gnome-terminal-version;.tar.bz2">
-<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-&gnome-terminal-version;.tar.bz2">
-<!ENTITY gnome-terminal-size "1.3 MB">
-<!ENTITY gnome-terminal-buildsize "18.1 MB">
+<!ENTITY gnome-terminal-version "2.4.1">
+<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.4/gnome-terminal-&gnome-terminal-version;.tar.bz2">
+<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.4/gnome-terminal-&gnome-terminal-version;.tar.bz2">
+<!ENTITY gnome-terminal-size "1.6 MB">
+<!ENTITY gnome-terminal-buildsize "21.1 MB">
 <!ENTITY gnome-terminal-time "0.28 SBU">
Index: gnome/core/panel/gnome-panel-exp.xml
===================================================================
--- gnome/core/panel/gnome-panel-exp.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/core/panel/gnome-panel-exp.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -6,8 +6,8 @@
 <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
 
-<para><parameter>--localstatedir=/var/lib</parameter>: This switch
-puts <application>ScrollKeeper</application> files in <filename
-class="directory">/var/lib/scrollkeeper</filename>
-instead of <filename class="directory">$GNOME_PREFIX/var/scrollkeeper</filename>.</para>
+<para><parameter>--libexecdir=`pkg-config --variable=prefix
+ORBit-2.0`/sbin</parameter>: This switch puts libexec files in
+<filename class="directory">$GNOME_PREFIX/sbin</filename> instead of
+<filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
 
 <para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
Index: gnome/core/panel/gnome-panel-inst.xml
===================================================================
--- gnome/core/panel/gnome-panel-inst.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/core/panel/gnome-panel-inst.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,5 +4,6 @@
 <para>Install <application><acronym>GNOME</acronym> Panel</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --libexecdir=$GNOME_PREFIX/sbin \
+<screen><userinput><command>./configure  --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+--libexecdir=`pkg-config --variable=prefix ORBit-2.0`/sbin \
 --localstatedir=/var/lib --sysconfdir=/etc/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
Index: gnome/core/panel/gnome-panel.ent
===================================================================
--- gnome/core/panel/gnome-panel.ent	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/core/panel/gnome-panel.ent	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-panel-exp SYSTEM "gnome-panel-exp.xml">
 <!ENTITY gnome-panel-desc SYSTEM "gnome-panel-desc.xml">
-<!ENTITY gnome-panel-version "2.2.2.2">
-<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-&gnome-panel-version;.tar.bz2">
-<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.2/gnome-panel-&gnome-panel-version;.tar.bz2">
+<!ENTITY gnome-panel-version "2.4.1">
+<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.4/gnome-panel-&gnome-panel-version;.tar.bz2">
+<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.4/gnome-panel-&gnome-panel-version;.tar.bz2">
 <!ENTITY gnome-panel-size "2.6 MB">
-<!ENTITY gnome-panel-buildsize "67.3 MB">
+<!ENTITY gnome-panel-buildsize "61.6 MB">
 <!ENTITY gnome-panel-time "1.14 SBU">
Index: gnome/core/session/gnome-session-inst.xml
===================================================================
--- gnome/core/session/gnome-session-inst.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/core/session/gnome-session-inst.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,7 +4,7 @@
 <para>Install <application><acronym>GNOME</acronym> Session</application> by running the following commands:</para>
 
-<screen><userinput><command>export PATH=$PATH:$GNOME_PREFIX/sbin:/sbin &amp;&amp;
-./configure --prefix=$GNOME_PREFIX --localstatedir=/var/lib \
---sysconfdir=/etc/gnome  &amp;&amp;
+<screen><userinput><command>export PATH=$PATH:`pkg-config --variable=prefix ORBit-2.0`/sbin:/sbin &amp;&amp;
+./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+--localstatedir=/var/lib --sysconfdir=/etc/gnome  &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
Index: gnome/core/session/gnome-session.ent
===================================================================
--- gnome/core/session/gnome-session.ent	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/core/session/gnome-session.ent	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,8 +4,8 @@
 <!ENTITY gnome-session-exp SYSTEM "gnome-session-exp.xml">
 <!ENTITY gnome-session-desc SYSTEM "gnome-session-desc.xml">
-<!ENTITY gnome-session-version "2.2.2">
-<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-&gnome-session-version;.tar.bz2">
-<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.2/gnome-session-&gnome-session-version;.tar.bz2">
-<!ENTITY gnome-session-size "704 KB">
-<!ENTITY gnome-session-buildsize "15 MB">
+<!ENTITY gnome-session-version "2.4.1">
+<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.4/gnome-session-&gnome-session-version;.tar.bz2">
+<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.4/gnome-session-&gnome-session-version;.tar.bz2">
+<!ENTITY gnome-session-size "884 KB">
+<!ENTITY gnome-session-buildsize "18 MB">
 <!ENTITY gnome-session-time "0.22 SBU">
Index: gnome/lib/lib.xml
===================================================================
--- gnome/lib/lib.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/lib/lib.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -24,6 +24,6 @@
 &gnome-themes;
 &libwnck;
+&scrollkeeper;
 &vte;
-&scrollkeeper;
 &libgtop;
 &gail;
Index: gnome/lib/libwnck/libwnck-inst.xml
===================================================================
--- gnome/lib/libwnck/libwnck-inst.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/lib/libwnck/libwnck-inst.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,5 +4,5 @@
 <para>Install <application>libwnck</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX &amp;&amp;
+<screen><userinput><command>./configure  --prefix=`pkg-config --variable=prefix ORBit-2.0` &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/lib/libwnck/libwnck.ent	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -3,8 +3,8 @@
 <!ENTITY libwnck-inst SYSTEM "libwnck-inst.xml">
 <!ENTITY libwnck-desc SYSTEM "libwnck-desc.xml">
-<!ENTITY libwnck-version "2.2.2">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-&libwnck-version;.tar.bz2">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-&libwnck-version;.tar.bz2">
-<!ENTITY libwnck-size "300 KB">
-<!ENTITY libwnck-buildsize "19.4 MB">
+<!ENTITY libwnck-version "2.4.0.1">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.4/libwnck-&libwnck-version;.tar.bz2">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.4/libwnck-&libwnck-version;.tar.bz2">
+<!ENTITY libwnck-size "304 KB">
+<!ENTITY libwnck-buildsize "19.1 MB">
 <!ENTITY libwnck-time "0.29 SBU">
Index: gnome/lib/vte/vte.ent
===================================================================
--- gnome/lib/vte/vte.ent	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ gnome/lib/vte/vte.ent	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -4,8 +4,8 @@
 <!ENTITY vte-exp SYSTEM "vte-exp.xml">
 <!ENTITY vte-desc SYSTEM "vte-desc.xml">
-<!ENTITY vte-version "0.10.29">
-<!ENTITY vte-download-http "http://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-&vte-version;.tar.bz2">
-<!ENTITY vte-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-&vte-version;.tar.bz2">
-<!ENTITY vte-size "744 KB">
-<!ENTITY vte-buildsize "23.5 MB">
+<!ENTITY vte-version "0.11.10">
+<!ENTITY vte-download-http "http://ftp.gnome.org/pub/GNOME/sources/vte/0.11/vte-&vte-version;.tar.bz2">
+<!ENTITY vte-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.11/vte-&vte-version;.tar.bz2">
+<!ENTITY vte-size "836 KB">
+<!ENTITY vte-buildsize "34.8 MB">
 <!ENTITY vte-time "0.57 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 34c252da2b681361b15ef8a5b7c017edc3b6ffe4)
+++ introduction/welcome/changelog.xml	(revision 5e30bd2043dc2f2c59230b96cf19d198cf6a9e3e)
@@ -11,4 +11,8 @@
 
 <itemizedlist>
+
+<listitem><para>December 7th, 2003 [larry]: Update to libwnck-2.4.0.1,
+gnome-panel-2.4.1, vte-0.11.10, gnome-session-2.4.1 and
+gnome-termnal-2.4.1.</para></listitem>
 
 <listitem><para>December 7th, 2003 [billyoc]: Update to
